[submodule "api/proto/v1"]
	path = api/proto/v1
	url = https://git.denco.store/fakz9/Sipro-Marketplaces-Protos.git
[submodule "pkg/api/yandex/raw"]
	path = pkg/api/yandex/raw
	url = https://github.com/yandex-market/yandex-market-partner-api.git
